Package org.apache.sysds.runtime.compress.colgroup

## Interface IContainDefaultTuple

All Known Subinterfaces:
  `IFrameOfReferenceGroup`

All Known Implementing Classes:
  `ASDC`, `ASDCZero`, `ColGroupConst`, `ColGroupDDCFOR`, `ColGroupEmpty`, `ColGroupSDC`, `ColGroupSDCFOR`, `ColGroupSDCSingle`, `ColGroupSDCSingleZeros`, `ColGroupSDCZeros`

    public interface IContainDefaultTuple

### Method Summary

All Methods Static Methods Instance Methods Abstract Methods
`static double[]` `combineDefaultTuples​(double[] defTup, List<AColGroup> right)`
`double[]` `getDefaultTuple()`

### Method Detail

#### getDefaultTuple

    double[] getDefaultTuple()

#### combineDefaultTuples

    static double[] combineDefaultTuples​(double[] defTup,
                                         List<AColGroup> right)